- chkconfig is not required auto/th/apache-mod_python-3.5.0-6
authorJan Rękorajski <baggins@pld-linux.org>
Thu, 28 Nov 2013 14:14:20 +0000 (15:14 +0100)
committerJan Rękorajski <baggins@pld-linux.org>
Thu, 28 Nov 2013 14:14:20 +0000 (15:14 +0100)
- rel 6

apache-mod_python.spec

index 9e8c9b9ebfaef51b0e1e6f6fdb1f8c0cda9feb08..97ee0c748f0eb17068d40c396852b2fd21a8503c 100644 (file)
@@ -20,7 +20,7 @@ Summary(pl.UTF-8):    Wbudowany interpreter języka Python dla serwera WWW Apache
 Summary(sv.UTF-8):     En inbyggd Python-interpretator för webbservern Apache
 Name:          apache-mod_%{mod_name}
 Version:       3.5.0
-Release:       5
+Release:       6
 License:       Apache
 Group:         Networking/Daemons/HTTP
 Source0:       http://dist.modpython.org/dist/mod_%{mod_name}-%{version}.tgz
@@ -47,7 +47,6 @@ BuildRequires:        python3
 BuildRequires: python3-devel >= 3.3
 %endif
 Requires(post,preun,postun):   systemd-units >= 38
-Requires(post,preun):  /sbin/chkconfig
 Requires:      rc-scripts
 Requires:      apache(modules-api) = %apache_modules_api
 Requires:      apr >= 1:1.0.0
@@ -148,7 +147,6 @@ Summary(pl.UTF-8):  Wbudowany interpreter języka Python 3 dla serwera WWW Apache
 Summary(sv.UTF-8):     En inbyggd Python3-interpretator för webbservern Apache
 Group:         Networking/Daemons/HTTP
 Requires(post,preun,postun):   systemd-units >= 38
-Requires(post,preun):  /sbin/chkconfig
 Requires:      rc-scripts
 Requires:      apache(modules-api) = %apache_modules_api
 Requires:      apr >= 1:1.0.0
This page took 0.601229 seconds and 4 git commands to generate.